SYSTEMD-UPDATE-UTM(8)

NAME
systemd-update-utmp-runlevel.service, systemd-update-utmp-shutdown.service, systemd-update-utmp - Write audit an utmp updates at runlevel changes and shutdown.

SYNOPSIS

systemd-update-utmp-runlevel.service

systemd-update-utmp-shutdown.service

/usr/lib/systemd/systemd-update-utmp

DESCRIPTION

systemd-update-utmp-runlevel.service is a service that writes SysV runlevel changes to utmp and wtmp, as well as the audit logs, as they occur. systemd-update-utmp-shutdown.service does the same for shut-down requests.

SEE ALSO

systemd(1), utmp(5), auditd(8)

AUTHOR

Lennart Poettering <lennart@poettering.net>
    Developer